Bug 1530392 - dex-autostart-0.8.0 is available
Summary: dex-autostart-0.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dex-autostart
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-02 21:33 UTC by Upstream Release Monitoring
Modified: 2018-06-08 21:34 UTC (History)
1 user (show)

Fixed In Version: dex-autostart-0.8.0-1.fc28 dex-autostart-0.8.0-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:11:15 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github https://github.com/jceb dex issues 36 None None None 2018-02-26 15:37:22 UTC

Description Upstream Release Monitoring 2018-01-02 21:33:06 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.8-0.10.20150728git4bbd9f9.fc27
URL: https://github.com/jceb/dex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14547/

Comment 1 Upstream Release Monitoring 2018-01-02 21:33:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Till Hofmann 2018-02-26 15:37:22 UTC
Tests fail in 0.8.0 release.

Comment 3 Fedora Update System 2018-05-30 15:44:48 UTC
dex-autostart-0.8.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e73dcaf65

Comment 4 Fedora Update System 2018-05-30 15:44:54 UTC
dex-autostart-0.8.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-476918ee91

Comment 5 Fedora Update System 2018-05-31 11:34:15 UTC
dex-autostart-0.8.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e73dcaf65

Comment 6 Fedora Update System 2018-05-31 13:00:54 UTC
dex-autostart-0.8.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-476918ee91

Comment 7 Fedora Update System 2018-06-08 13:11:15 UTC
dex-autostart-0.8.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-06-08 21:34:40 UTC
dex-autostart-0.8.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.